package com.nisum.myteam.status.exceptions;

public class EmployeeNotFoundException extends RuntimeException {
  public EmployeeNotFoundException(Integer id) {
    super("Employee Id Not Found");
  }
}
